Support building using the latest mingw-w64 toolchain.
authorWerner Koch <wk@gnupg.org>
Thu, 9 Jan 2014 18:14:09 +0000 (19:14 +0100)
committerWerner Koch <wk@gnupg.org>
Thu, 23 Jan 2014 14:29:59 +0000 (15:29 +0100)
commit4ad3417acab5021db1f722c314314ce4b781833a
tree9aafd251e150df0e55a070c12bd679e6017f4a90
parentdad06e4d1b835bac778b87090b1d3894b7535b14
Support building using the latest mingw-w64 toolchain.

* acinclude.m4 (GNUPG_SYS_SYMBOL_UNDERSCORE): Change mingw detection.
--

This patch is related to Debian-bug-id 730271 for GnuPG 1.4:

   From: Stephen Kitt <skitt@debian.org>

      All MinGW targets require underscores when linking. This patch fixes
      acinclude.m4 and the resulting configure so they don't limit the use
      of underscores to the old mingw32msvc targets.

Signed-off-by: Werner Koch <wk@gnupg.org>
acinclude.m4